SoX WAV File Buffer Overflow Vulnerability

Bugtraq ID: 10819
Class: Boundary Condition Error
CVE: CVE-2004-0557
Remote: No
Local: Yes
Published: Jul 28 2004 12:00AM
Updated: Aug 05 2010 07:45PM
Credit: This vulnerability was disclosed by Ulf Harnhammar.
Vulnerable: SoX SoX 12.17.4
SoX SoX 12.17.3
SoX SoX 12.17.2
SGI Advanced Linux Environment 3.0
Redhat Linux 9.0 i386
Redhat Linux 7.3 i386
Redhat Fedora Core2
Redhat Fedora Core1
Redhat Enterprise Linux WS 3
Redhat Enterprise Linux ES 3
Redhat Enterprise Linux AS 3
Redhat Desktop 3.0
Gentoo Linux 1.4
Not Vulnerable: SoX SoX 12.17.1
SoX SoX 12.17
SoX SoX 12.16


 

Privacy Statement
Copyright 2010, SecurityFocus